Package Catalog

Name Version Install Manifest
application/cluster/cluster-glue 1.0.12,5.11-2017.0.0.0:20170306T080222Z Install Manifest
application/cluster/resource-agents-openindiana 1.0,5.11-2017.0.0.0:20170306T080411Z Install Manifest
application/management/zabbix-agent 2.2.13,5.11-2017.0.0.0:20170306T155617Z Install Manifest
archiver/arj 3.10.22,5.11-2017.0.0.0:20170503T230057Z Install Manifest
archiver/cabextract 1.6,5.11-2017.0.0.0:20170324T000823Z Install Manifest
archiver/gnu-tar 1.29,5.11-2017.0.0.0:20170306T075247Z Install Manifest
archiver/unrar 5.4.5,5.11-2017.0.0.0:20170323T205438Z Install Manifest
backup/borg 1.0.10,5.11-2017.0.0.0:20170626T153634Z Install Manifest
backup/borg-34 1.0.10,5.11-2017.0.0.0:20170626T153641Z Install Manifest
backup/fsvs 1.2.7,5.11-2017.0.0.0:20170609T222104Z Install Manifest
backup/zetaback 1.0.7,5.11-2017.0.0.0:20170306T185705Z Install Manifest
benchmark/gtkperf 0.40,5.11-2017.0.0.0:20170306T120705Z Install Manifest
benchmark/iperf 2.0.9,5.11-2017.0.0.0:20170519T220835Z Install Manifest
benchmark/iperf3 3.1.2,5.11-2017.0.0.0:20170306T183320Z Install Manifest
benchmark/netperf 2.7.0,5.11-2017.0.0.0:20170306T183722Z Install Manifest
benchmark/stress 1.0.4,5.11-2017.0.0.0:20170306T185216Z Install Manifest
benchmark/sysbench 0.4.12,5.11-2017.0.0.0:20170306T181638Z Install Manifest
benchmark/x11perf 1.6.0,5.11-2017.0.0.0:20170306T203552Z Install Manifest
codec/flac 1.3.2,5.11-2017.0.0.0:20170528T085354Z Install Manifest
codec/libtheora 1.1.1,5.11-2017.0.0.0:20170306T142728Z Install Manifest
codec/speex 1.2.0.2,5.11-2017.0.0.0:20170306T181030Z Install Manifest
communication/conferencing/ekiga 4.0.1,5.11-2017.0.0.0:20170306T091136Z Install Manifest
communication/im/pidgin 2.12.0,5.11-2017.0.0.0:20170422T063252Z Install Manifest
communication/im/pidgin/pidgin-otr 4.0.2,5.11-2017.0.0.0:20170306T094511Z Install Manifest
compress/gzip 1.8,5.11-2017.0.0.0:20170306T075123Z Install Manifest
compress/lzop 1.0.3,5.11-2017.0.0.0:20170306T075056Z Install Manifest
compress/p7zip 16.2,5.11-2017.0.0.0:20170608T104452Z Install Manifest
compress/pigz 2.3.4,5.11-2017.0.0.0:20170402T105100Z Install Manifest
compress/pixz 1.0.6,5.11-2017.0.0.0:20170402T105119Z Install Manifest
compress/xz 5.2.3,5.11-2017.0.0.0:20170422T094231Z Install Manifest
compress/zip 3.0,5.11-2017.0.0.0:20170306T075444Z Install Manifest
compress/zziplib 0.13.66,5.11-2017.0.0.0:20170524T045825Z Install Manifest
consolidation/X/X-incorporation 0.5.11,5.11-2017.0.0.0:20170306T144651Z Install Manifest
consolidation/sic_team/sic_team-incorporation 0.5.11,5.11-2017.0.0.0:20170306T145857Z Install Manifest
crypto/gnupg 2.0.30,5.11-2017.0.0.0:20170306T211520Z Install Manifest
crypto/pwgen 2.7,5.11-2017.0.0.0:20170306T184558Z Install Manifest
data/iso-codes 3.75,5.11-2017.0.0.0:20170531T172201Z Install Manifest
database/freetds 1.0.6,5.11-2017.0.0.0:20170306T081613Z Install Manifest
database/geoip 1.4.8,5.11-2017.0.0.0:20170306T081413Z Install Manifest
database/mariadb-101 10.1.24,5.11-2017.0.0.0:20170621T135900Z Install Manifest
database/mariadb-101/client 10.1.24,5.11-2017.0.0.0:20170621T140010Z Install Manifest
database/mariadb-101/library 10.1.24,5.11-2017.0.0.0:20170621T140033Z Install Manifest
database/mariadb-101/tests 10.1.24,5.11-2017.0.0.0:20170621T135805Z Install Manifest
database/mariadb-55 5.5.55,5.11-2017.0.0.0:20170428T141019Z Install Manifest
database/mariadb-55/client 5.5.55,5.11-2017.0.0.0:20170428T140928Z Install Manifest
database/mariadb-55/library 5.5.55,5.11-2017.0.0.0:20170428T140954Z Install Manifest
database/mariadb-55/tests 5.5.55,5.11-2017.0.0.0:20170428T140959Z Install Manifest
database/mongodb-34 3.4.4,5.11-2017.0.0.0:20170609T212754Z Install Manifest
database/mysql-common 0.5.11,5.11-2017.0.0.0:20170428T140927Z Install Manifest
database/percona-server-55 5.5.54.38.7,5.11-2017.0.0.0:20170428T062856Z Install Manifest
database/percona-server-55/client 5.5.54.38.7,5.11-2017.0.0.0:20170428T062942Z Install Manifest
database/percona-server-55/library 5.5.54.38.7,5.11-2017.0.0.0:20170428T062924Z Install Manifest
database/percona-server-55/tests 5.5.54.38.7,5.11-2017.0.0.0:20170428T062927Z Install Manifest
database/percona-server-56 5.6.35.81.0,5.11-2017.0.0.0:20170428T063842Z Install Manifest
database/percona-server-56/client 5.6.35.81.0,5.11-2017.0.0.0:20170428T063926Z Install Manifest
database/percona-server-56/library 5.6.35.81.0,5.11-2017.0.0.0:20170428T063922Z Install Manifest
database/percona-server-56/tests 5.6.35.81.0,5.11-2017.0.0.0:20170428T063948Z Install Manifest
database/percona-server-57 5.7.17.13,5.11-2017.0.0.0:20170428T071044Z Install Manifest
database/percona-server-57/client 5.7.17.13,5.11-2017.0.0.0:20170428T070944Z Install Manifest
database/percona-server-57/library 5.7.17.13,5.11-2017.0.0.0:20170428T070905Z Install Manifest
database/percona-server-57/tests 5.7.17.13,5.11-2017.0.0.0:20170428T071009Z Install Manifest
database/postgres-93 9.3.16,5.11-2017.0.0.0:20170306T084726Z Install Manifest
database/postgres-93/contrib 9.3.16,5.11-2017.0.0.0:20170306T084651Z Install Manifest
database/postgres-93/developer 9.3.16,5.11-2017.0.0.0:20170306T084717Z Install Manifest
database/postgres-93/documentation 9.3.16,5.11-2017.0.0.0:20170306T084640Z Install Manifest
database/postgres-93/language-bindings 9.3.16,5.11-2017.0.0.0:20170306T084709Z Install Manifest
database/postgres-93/library 9.3.16,5.11-2017.0.0.0:20170306T084626Z Install Manifest
database/postgres-93/tests 9.3.16,5.11-2017.0.0.0:20170306T084659Z Install Manifest
database/postgres-94 9.4.11,5.11-2017.0.0.0:20170306T084857Z Install Manifest
database/postgres-94/contrib 9.4.11,5.11-2017.0.0.0:20170306T084933Z Install Manifest
database/postgres-94/developer 9.4.11,5.11-2017.0.0.0:20170306T084848Z Install Manifest
database/postgres-94/documentation 9.4.11,5.11-2017.0.0.0:20170306T084915Z Install Manifest
database/postgres-94/language-bindings 9.4.11,5.11-2017.0.0.0:20170306T084833Z Install Manifest
database/postgres-94/library 9.4.11,5.11-2017.0.0.0:20170306T084926Z Install Manifest
database/postgres-94/tests 9.4.11,5.11-2017.0.0.0:20170306T084824Z Install Manifest
database/postgres-95 9.5.6,5.11-2017.0.0.0:20170306T085116Z Install Manifest
database/postgres-95/contrib 9.5.6,5.11-2017.0.0.0:20170306T085039Z Install Manifest
database/postgres-95/developer 9.5.6,5.11-2017.0.0.0:20170306T085102Z Install Manifest
database/postgres-95/documentation 9.5.6,5.11-2017.0.0.0:20170306T085141Z Install Manifest
database/postgres-95/language-bindings 9.5.6,5.11-2017.0.0.0:20170306T085056Z Install Manifest
database/postgres-95/library 9.5.6,5.11-2017.0.0.0:20170306T085135Z Install Manifest
database/postgres-95/tests 9.5.6,5.11-2017.0.0.0:20170306T085048Z Install Manifest
database/postgres-96 9.6.2,5.11-2017.0.0.0:20170306T090109Z Install Manifest
database/postgres-96/contrib 9.6.2,5.11-2017.0.0.0:20170306T090034Z Install Manifest
database/postgres-96/developer 9.6.2,5.11-2017.0.0.0:20170306T090100Z Install Manifest
database/postgres-96/documentation 9.6.2,5.11-2017.0.0.0:20170306T090018Z Install Manifest
database/postgres-96/language-bindings 9.6.2,5.11-2017.0.0.0:20170306T090053Z Install Manifest
database/postgres-96/library 9.6.2,5.11-2017.0.0.0:20170306T090011Z Install Manifest
database/postgres-96/pg_repack 1.3.4,5.11-2017.0.0.0:20170306T085154Z Install Manifest
database/postgres-96/tests 9.6.2,5.11-2017.0.0.0:20170306T090046Z Install Manifest
database/postgres-common 9.3.16,5.11-2017.0.0.0:20170306T084633Z Install Manifest
database/postgres/barman 1.6.1,5.11-2017.0.0.0:20170609T215754Z Install Manifest
database/postgres/barman-27 1.6.1,5.11-2017.0.0.0:20170609T215746Z Install Manifest
database/postgres/barman-common 1.6.1,5.11-2017.0.0.0:20170609T215806Z Install Manifest
database/postgres/connector/jdbc 42.0.0,5.11-2017.0.0.0:20170307T021831Z Install Manifest
database/postgres/pgbadger 7.1,5.11-2017.0.0.0:20170306T163212Z Install Manifest
database/postgres/pgloader 3.3.0.50,5.11-2017.0.0.0:20170306T083742Z Install Manifest
database/postgres/pgtcl 1.9,5.11-2017.0.0.0:20170306T185928Z Install Manifest
database/sqlite-3 3.13.0,5.11-2017.0.0.0:20170306T085755Z Install Manifest
database/yaz 5.18.0,5.11-2017.0.0.0:20170306T085845Z Install Manifest
desktop/administration/gnome-system-tools 2.30.0,5.11-2017.0.0.0:20170606T205245Z Install Manifest
desktop/administration/gparted 0.4.5,5.11-2017.0.0.0:20170306T092607Z Install Manifest
desktop/archive-manager/engrampa 1.18.2,5.11-2017.0.0.0:20170531T110747Z Install Manifest
desktop/calculator/gcalctool 5.30.2,5.11-2017.0.0.0:20170306T115232Z Install Manifest
desktop/cd-burning/brasero 3.12.1,5.11-2017.0.0.0:20170405T172803Z Install Manifest
desktop/character-map/gucharmap 3.18.2,5.11-2017.0.0.0:20170609T213129Z Install Manifest
desktop/compiz/bcop 0.8.10,5.11-2017.0.0.0:20170503T221215Z Install Manifest
desktop/compiz/library/libcompizconfig 0.8.10,5.11-2017.0.0.0:20170609T213154Z Install Manifest
desktop/compiz/plugin/compiz-fusion-extra 0.8.10,5.11-2017.0.0.0:20170606T193846Z Install Manifest
desktop/compiz/plugin/compiz-fusion-main 0.8.10,5.11-2017.0.0.0:20170606T193858Z Install Manifest
desktop/dmenu 4.7,5.11-2017.0.0.0:20170608T202633Z Install Manifest
desktop/file-manager/gnome-commander 1.6.4,5.11-2017.0.0.0:20170609T173949Z Install Manifest
desktop/gnome-mime-data 2.18.0,5.11-2017.0.0.0:20170606T205245Z Install Manifest
desktop/gphoto2 2.4.14,5.11-2017.0.0.0:20170306T120308Z Install Manifest
desktop/gtkam 0.1.18,5.11-2017.0.0.0:20170306T120547Z Install Manifest
desktop/irc/hexchat 2.12.4,5.11-2017.0.0.0:20170306T092640Z Install Manifest
desktop/keepassx 2.0.2,5.11-2017.0.0.0:20170306T092638Z Install Manifest
desktop/librecad 2.1.3,5.11-2017.0.0.0:20170306T093213Z Install Manifest
desktop/mate/caja 1.18.3,5.11-2017.0.0.0:20170531T100951Z Install Manifest
desktop/mate/caja/caja-extensions 1.18.1,5.11-2017.0.0.0:20170531T110736Z Install Manifest
desktop/mate/control-center 1.18.1,5.11-2017.0.0.0:20170531T112707Z Install Manifest
desktop/mate/marco 1.18.1,5.11-2017.0.0.0:20170531T100817Z Install Manifest
desktop/mate/mate-applets 1.18.1,5.11-2017.0.0.0:20170531T112747Z Install Manifest
desktop/mate/mate-backgrounds 1.18.0,5.11-2017.0.0.0:20170531T100659Z Install Manifest
desktop/mate/mate-calc 1.18.0,5.11-2017.0.0.0:20170531T100801Z Install Manifest
desktop/mate/mate-dictionary 1.18.2,5.11-2017.0.0.0:20170531T112716Z Install Manifest
desktop/mate/mate-disk-usage-analyzer 1.18.2,5.11-2017.0.0.0:20170531T112720Z Install Manifest
desktop/mate/mate-icon-theme 1.18.2,5.11-2017.0.0.0:20170531T101038Z Install Manifest
desktop/mate/mate-icon-theme-faenza 1.18.1,5.11-2017.0.0.0:20170531T110739Z Install Manifest
desktop/mate/mate-media 1.18.0,5.11-2017.0.0.0:20170531T100742Z Install Manifest
desktop/mate/mate-notification-daemon 1.18.0,5.11-2017.0.0.0:20170531T110725Z Install Manifest
desktop/mate/mate-panel 1.18.2,5.11-2017.0.0.0:20170531T110944Z Install Manifest
desktop/mate/mate-screenshot 1.18.2,5.11-2017.0.0.0:20170531T112723Z Install Manifest
desktop/mate/mate-search-tool 1.18.2,5.11-2017.0.0.0:20170531T112728Z Install Manifest
desktop/mate/mate-session-manager 1.18.0,5.11-2017.0.0.0:20170531T110803Z Install Manifest
desktop/mate/mate-settings-daemon 1.18.1,5.11-2017.0.0.0:20170531T100902Z Install Manifest
desktop/mate/mate-system-log 1.18.2,5.11-2017.0.0.0:20170531T112725Z Install Manifest
desktop/mate/mate-themes 3.20.20,5.11-2017.0.0.0:20170531T110956Z Install Manifest
desktop/mate/mate-user-guide 1.18.0,5.11-2017.0.0.0:20170531T111025Z Install Manifest
desktop/network/gnome-nettool 2.32.0,5.11-2017.0.0.0:20170422T095903Z Install Manifest
desktop/pdf-viewer/atril 1.18.0,5.11-2017.0.0.0:20170531T110847Z Install Manifest
desktop/remote-desktop/rdesktop 1.8.3,5.11-2017.0.0.0:20170306T173042Z Install Manifest
desktop/remote-desktop/tsclient 0.150,5.11-2017.0.0.0:20170306T191558Z Install Manifest
desktop/stalonetray 0.8.3,5.11-2017.0.0.0:20170306T094711Z Install Manifest
desktop/synergy 1.7.6,5.11-2017.0.0.0:20170306T181521Z Install Manifest
desktop/system-monitor/gkrellm 2.3.5,5.11-2017.0.0.0:20170306T115417Z Install Manifest
desktop/system-monitor/mate-system-monitor 1.18.0,5.11-2017.0.0.0:20170531T110741Z Install Manifest
desktop/time-tracking/hamster 2.32.1,5.11-2017.0.0.0:20170306T092041Z Install Manifest
desktop/torrent/transmission 2.60,5.11-2017.0.0.0:20170306T191618Z Install Manifest
desktop/window-manager/awesome 4.1,5.11-2017.0.0.0:20170518T133255Z Install Manifest
desktop/window-manager/enlightenment 0.21.7,5.11-2017.0.0.0:20170525T235438Z Install Manifest
desktop/window-manager/notion-3 2015061300,5.11-2017.0.0.0:20170306T094307Z Install Manifest
desktop/window-manager/openbox 3.6.1,5.11-2017.0.0.0:20170509T220026Z Install Manifest
desktop/window-manager/twm 1.0.9,5.11-2017.0.0.0:20170306T203303Z Install Manifest
desktop/window-manager/xcompmgr 1.1.7,5.11-2017.0.0.0:20170526T070453Z Install Manifest
desktop/wmname 0.1,5.11-2017.0.0.0:20170306T094757Z Install Manifest
desktop/xcowsay 1.4,5.11-2017.0.0.0:20170528T205311Z Install Manifest
desktop/xdg/menu-editor/mozo 1.18.0,5.11-2017.0.0.0:20170531T112550Z Install Manifest
desktop/xdg/xdg-user-dirs-gtk 0.8,5.11-2017.0.0.0:20170503T233614Z Install Manifest
desktop/xdg/xdg-utils 1.0.2,5.11-2017.0.0.0:20170503T233710Z Install Manifest
desktop/xscreensaver 5.35,5.11-2017.0.0.0:20170306T095424Z Install Manifest
desktop/xscreensaver/hacks 5.35,5.11-2017.0.0.0:20170306T095415Z Install Manifest
desktop/xscreensaver/hacks/hacks-gl 5.35,5.11-2017.0.0.0:20170306T095431Z Install Manifest
desktop/xscreensaver/hacks/rss-glx 0.91,5.11-2017.0.0.0:20170306T094546Z Install Manifest
developer/as 0.5.11,5.11-2017.0.0.0:20170306T161128Z Install Manifest
developer/assembler/nasm 2.13.1,5.11-2017.0.0.0:20170608T081158Z Install Manifest
developer/assembler/yasm 1.3.0,5.11-2017.0.0.0:20170306T111107Z Install Manifest
developer/babeltrace 1.5.2,5.11-2017.0.0.0:20170609T213321Z Install Manifest
developer/bcc 0.16.19,5.11-2017.0.0.0:20170503T221216Z Install Manifest
developer/build/autoconf/xorg-macros 1.19.1,5.11-2017.0.0.0:20170306T203334Z Install Manifest
developer/build/automake 1.15,5.11-2017.0.0.0:20170306T075627Z Install Manifest
developer/build/automake-111 1.11.6,5.11-2017.0.0.0:20170306T075555Z Install Manifest
developer/build/automake-115 1.15,5.11-2017.0.0.0:20170306T075615Z Install Manifest
developer/build/cbe 1.8.1,5.11-2017.0.0.0:20170604T120220Z Install Manifest
developer/build/cmake 3.8.2,5.11-2017.0.0.0:20170604T093752Z Install Manifest
developer/build/gnu-make 4.2.1,5.11-2017.0.0.0:20170306T104905Z Install Manifest
developer/build/help2man 1.47.4,5.11-2017.0.0.0:20170306T103333Z Install Manifest
developer/build/imake 1.0.7,5.11-2017.0.0.0:20170526T065406Z Install Manifest
developer/build/imake/xorg-cf-files 1.0.6,5.11-2017.0.0.0:20170526T071009Z Install Manifest
developer/build/libtool 2.4.6,5.11-2017.0.0.0:20170620T201055Z Install Manifest
developer/build/makedepend 1.0.5,5.11-2017.0.0.0:20170526T070108Z Install Manifest
developer/build/maven 3.2.3,5.11-2017.0.0.0:20170604T120322Z Install Manifest
developer/build/ninja 1.7.2,5.11-2017.0.0.0:20170606T142210Z Install Manifest
developer/build/pkg-config 0.29.2,5.11-2017.0.0.0:20170531T053841Z Install Manifest
developer/build/scons 2.4.1,5.11-2017.0.0.0:20170306T221830Z Install Manifest
developer/ccache 3.3.4,5.11-2017.0.0.0:20170531T012643Z Install Manifest
developer/check 0.11.0,5.11-2017.0.0.0:20170604T120220Z Install Manifest
developer/clang-40 4.0.0,5.11-2017.0.0.0:20170609T213339Z Install Manifest
developer/cppunit 1.14.0,5.11-2017.0.0.0:20170609T213340Z Install Manifest
developer/cscope 15.8.2,5.11-2017.0.0.0:20170306T095643Z Install Manifest
developer/cunit 2.1.3,5.11-2017.0.0.0:20170604T120220Z Install Manifest
developer/debug/valgrind 3.13.0,5.11-2017.0.0.0:20170623T220132Z Install Manifest
developer/documentation-tool/doxygen 1.8.13,5.11-2017.0.0.0:20170609T213340Z Install Manifest
developer/documentation-tool/gtk-doc 1.25,5.11-2017.0.0.0:20170504T180955Z Install Manifest
developer/documentation-tool/openjade 1.3.2,5.11-2017.0.0.0:20170604T120325Z Install Manifest
developer/documentation-tool/opensp 1.5.1,5.11-2017.0.0.0:20170609T213509Z Install Manifest
developer/exuberant-ctags 5.8,5.11-2017.0.0.0:20170306T095913Z Install Manifest
developer/gaa 1.6.6,5.11-2017.0.0.0:20170604T120210Z Install Manifest
developer/gcc-7 7.1.0,5.11-2017.0.0.0:20170609T213424Z Install Manifest
developer/global 6.5.7,5.11-2017.0.0.0:20170530T214226Z Install Manifest
developer/gnu 0.5.11,5.11-2017.0.0.0:20170306T144839Z Install Manifest
developer/gnu-indent 2.2.10,5.11-2017.0.0.0:20170604T120210Z Install Manifest
developer/gperf 3.1,5.11-2017.0.0.0:20170604T120210Z Install Manifest
developer/groovy-24 2.4.11,5.11-2017.0.0.0:20170606T214028Z Install Manifest
developer/gsl 2.3,5.11-2017.0.0.0:20170530T091111Z Install Manifest
developer/gupc-5 5.2.0.1,5.11-2017.0.0.0:20170306T114307Z Install Manifest
developer/hwloc 1.11.7,5.11-2017.0.0.0:20170519T212834Z Install Manifest
developer/java/jdk 0.5.11,5.11-2017.0.0.0:20170622T205214Z Install Manifest
developer/java/jdk64 0.5.11,5.11-2017.0.0.0:20170622T205213Z Install Manifest
developer/java/openjdk8 1.8.131,5.11-2017.0.0.0:20170518T124935Z Install Manifest
developer/javascript/jsl 0.3.0,5.11-2017.0.0.0:20170306T122611Z Install Manifest
developer/lexer/flex 2.6.4,5.11-2017.0.0.0:20170523T150737Z Install Manifest
developer/library/xprofile 0.5.11,5.11-2017.0.0.0:20170306T161121Z Install Manifest
developer/macro/gnu-m4 1.4.18,5.11-2017.0.0.0:20170606T180428Z Install Manifest
developer/parser/bison 3.0.4,5.11-2017.0.0.0:20170306T095614Z Install Manifest
developer/pkgtree-516 1.1,5.11-2017.0.0.0:20170104T120817Z Install Manifest
developer/python/pylint 0.25.2,5.11-2017.0.0.0:20170306T171013Z Install Manifest
developer/python/pylint-27 0.25.2,5.11-2017.0.0.0:20170306T171006Z Install Manifest
developer/quilt 0.65,5.11-2017.0.0.0:20170604T120325Z Install Manifest
developer/swig 3.0.10,5.11-2017.0.0.0:20170306T110135Z Install Manifest
developer/test/dejagnu 1.6,5.11-2017.0.0.0:20170606T194144Z Install Manifest
developer/versioning/git 2.12.3,5.11-2017.0.0.0:20170510T150248Z Install Manifest
developer/versioning/mercurial 4.1.3,5.11-2017.0.0.0:20170609T175221Z Install Manifest
developer/versioning/mercurial-27 4.1.3,5.11-2017.0.0.0:20170609T175215Z Install Manifest
developer/versioning/sccs 5.0.8,5.11-2017.0.0.0:20170609T213517Z Install Manifest
developer/xopen/xcu4 0.5.11,5.11-2017.0.0.0:20170306T144921Z Install Manifest
diagnostic/constype 1.0.4,5.11-2017.0.0.0:20170526T065226Z Install Manifest
diagnostic/fping 2.4.2,5.11-2017.0.0.0:20170306T182504Z Install Manifest
diagnostic/httping 2.4,5.11-2017.0.0.0:20170306T193027Z Install Manifest
diagnostic/lft 3.72,5.11-2017.0.0.0:20170306T122746Z Install Manifest
diagnostic/mtr 0.87,5.11-2017.0.0.0:20170518T223152Z Install Manifest
diagnostic/ngrep 1.45,5.11-2017.0.0.0:20170306T183729Z Install Manifest
diagnostic/nicstat 1.90,5.11-2017.0.0.0:20170609T222123Z Install Manifest
diagnostic/nmap 7.40,5.11-2017.0.0.0:20170306T184133Z Install Manifest
diagnostic/nmap-cli 7.40,5.11-2017.0.0.0:20170306T184124Z Install Manifest
diagnostic/nmap-gui 7.40,5.11-2017.0.0.0:20170306T184117Z Install Manifest
diagnostic/scanpci 0.13.4,5.11-2017.0.0.0:20170402T134106Z Install Manifest
diagnostic/snort 2.9.9.0,5.11-2017.0.0.0:20170306T185259Z Install Manifest
diagnostic/sysstat 20151012,5.11-2017.0.0.0:20170306T185412Z Install Manifest
diagnostic/tcpdump 4.9.0,5.11-2017.0.0.0:20170306T185432Z Install Manifest
diagnostic/wireshark 2.0.2,5.11-2017.0.0.0:20170306T190613Z Install Manifest
diagnostic/wireshark/tshark 2.0.2,5.11-2017.0.0.0:20170306T190540Z Install Manifest
diagnostic/wireshark/wireshark-common 2.0.2,5.11-2017.0.0.0:20170306T190547Z Install Manifest
diagnostic/xload 1.1.2,5.11-2017.0.0.0:20170526T070854Z Install Manifest
document/viewer/xditview 1.0.4,5.11-2017.0.0.0:20170601T130144Z Install Manifest
documentation/gnome/gnome-devel-docs 2.32.0,5.11-2017.0.0.0:20170503T233616Z Install Manifest
documentation/gnome/gnome-user-docs 2.32.0,5.11-2017.0.0.0:20170503T233627Z Install Manifest
driver/fuse 1.3.1,5.11-2017.0.0.0:20170306T155907Z Install Manifest
driver/graphics/nvidia 0.340.102,5.11-2017.0.0.0:20170306T160106Z Install Manifest
driver/i86pc/kvm 0.0.1.20160303,5.11-2017.0.0.0:20170625T011432Z Install Manifest
driver/network/brdg 0.1.3.2,5.11-2017.0.0.0:20170306T153349Z Install Manifest
driver/network/tunctl 0.1.1.20141214,5.11-2017.0.0.0:20170306T155214Z Install Manifest
editor/geany 1.30.1,5.11-2017.0.0.0:20170503T171921Z Install Manifest
editor/geany/plugins 1.30,5.11-2017.0.0.0:20170504T183553Z Install Manifest
editor/gnu-emacs 25.2,5.11-2017.0.0.0:20170425T155422Z Install Manifest
editor/gnu-emacs/gnu-emacs-gtk 25.2,5.11-2017.0.0.0:20170425T155409Z Install Manifest
editor/gnu-emacs/gnu-emacs-lisp 25.2,5.11-2017.0.0.0:20170425T155344Z Install Manifest
editor/gnu-emacs/gnu-emacs-no-x11 25.2,5.11-2017.0.0.0:20170425T155357Z Install Manifest
editor/gnu-emacs/gnu-emacs-x11 25.2,5.11-2017.0.0.0:20170425T155449Z Install Manifest
editor/hexedit 1.2.13,5.11-2017.0.0.0:20170306T120915Z Install Manifest
editor/joe 4.4,5.11-2017.0.0.0:20170425T234825Z Install Manifest
editor/nano 2.7.5,5.11-2017.0.0.0:20170306T112909Z Install Manifest
editor/pluma 1.18.2,5.11-2017.0.0.0:20170531T111045Z Install Manifest
editor/xedit 1.2.2,5.11-2017.0.0.0:20170526T070603Z Install Manifest
emulator/hercules 3.11,5.11-2017.0.0.0:20170306T121133Z Install Manifest
entire 0.5.11,5.11-2017.0.0.0:20170306T145037Z Install Manifest
file/gnu-coreutils 8.27,5.11-2017.0.0.0:20170619T222819Z Install Manifest
file/lndir 1.0.3,5.11-2017.0.0.0:20170526T070050Z Install Manifest
file/mc 4.8.19,5.11-2017.0.0.0:20170609T150641Z Install Manifest
file/tree 1.7.0,5.11-2017.0.0.0:20170306T185513Z Install Manifest
games/nethack 3.4.3,5.11-2017.0.0.0:20170609T214831Z Install Manifest
games/openttd/opengfx 0.5.2,5.11-2017.0.0.0:20170306T115008Z Install Manifest
games/openttd/openmsx 0.3.1,5.11-2017.0.0.0:20170306T115008Z Install Manifest
games/openttd/opensfx 0.2.3,5.11-2017.0.0.0:20170306T115056Z Install Manifest
gnome/accessibility/at-spi2-atk 2.18.1,5.11-2017.0.0.0:20170503T221215Z Install Manifest
gnome/accessibility/at-spi2-core 2.18.3,5.11-2017.0.0.0:20170306T091215Z Install Manifest
gnome/accessibility/gnome-mag 0.16.3,5.11-2017.0.0.0:20170422T095854Z Install Manifest
gnome/accessibility/gok 2.30.1,5.11-2017.0.0.0:20170306T120325Z Install Manifest
gnome/accessibility/java-atk-wrapper 0.33.2,5.11-2017.0.0.0:20170307T022432Z Install Manifest
gnome/accessibility/libgail-gnome 1.20.4,5.11-2017.0.0.0:20170306T123552Z Install Manifest
gnome/accessibility/mousetweaks 2.32.1,5.11-2017.0.0.0:20170306T150819Z Install Manifest
gnome/accessibility/orca 2.32.1,5.11-2017.0.0.0:20170306T092151Z Install Manifest
gnome/applet/contact-lookup-applet 0.17,5.11-2017.0.0.0:20170609T212917Z Install Manifest
gnome/applet/gnome-netstatus 2.28.2,5.11-2017.0.0.0:20170609T213009Z Install Manifest
gnome/applet/quick-lounge-applet 2.14.1,5.11-2017.0.0.0:20170306T172903Z Install Manifest
gnome/cmdassist 0.5.11,5.11-2017.0.0.0:20170518T144733Z Install Manifest
gnome/config/dconf/dconf-editor 3.18.0,5.11-2017.0.0.0:20170306T091204Z Install Manifest
gnome/config/gconf/gconf-editor 2.32.0,5.11-2017.0.0.0:20170306T115219Z Install Manifest
gnome/config/gsettings-desktop-schemas 3.16.1,5.11-2017.0.0.0:20170306T120319Z Install Manifest
gnome/desklet/gdesklets 2.30.0,5.11-2017.0.0.0:20170422T061520Z Install Manifest
gnome/desklet/worldtime 0.9.2,5.11-2017.0.0.0:20170306T115243Z Install Manifest
gnome/file-manager/nautilus/extension/nautilus-open-terminal 0.18,5.11-2017.0.0.0:20170306T153056Z Install Manifest
gnome/gnome-log-viewer 2.30.0,5.11-2017.0.0.0:20170306T115648Z Install Manifest
gnome/gnome-mount 0.4,5.11-2017.0.0.0:20170306T115745Z Install Manifest
gnome/help-viewer/yelp 3.20.1,5.11-2017.0.0.0:20170306T092429Z Install Manifest
gnome/speech/gnome-speech 0.5.11,5.11-2017.0.0.0:20170306T115954Z Install Manifest
gnome/speech/gnome-speech/driver/gnome-speech-espeak 0.5.11,5.11-2017.0.0.0:20170306T120007Z Install Manifest
gnome/speech/gnome-speech/driver/gnome-speech-festival 0.5.11,5.11-2017.0.0.0:20170306T120000Z Install Manifest
gnome/theme/background/os-backgrounds 1.0,5.11-2017.0.0.0:20170306T160251Z Install Manifest
gnome/theme/background/os-backgrounds-extra 1.0,5.11-2017.0.0.0:20170306T160257Z Install Manifest
gnome/theme/blueprint 0.9.20,5.11-2017.0.0.0:20170503T221216Z Install Manifest
gnome/theme/cursor/dmz-cursor 0.4.4,5.11-2017.0.0.0:20170306T111521Z Install Manifest
gnome/theme/cursor/dmz-cursor-aa 0.4.4,5.11-2017.0.0.0:20170306T111528Z Install Manifest
gnome/theme/gnome-icon-theme 2.31.0,5.11-2017.0.0.0:20170609T212951Z Install Manifest
gnome/theme/gnome-themes 2.32.1,5.11-2017.0.0.0:20170306T092010Z Install Manifest
gnome/theme/gtk2-engines 2.20.2,5.11-2017.0.0.0:20170306T120637Z Install Manifest
gnome/theme/gtk2-engines-extra 2.20.2,5.11-2017.0.0.0:20170306T120626Z Install Manifest
gnome/theme/gtk2-engines-murrine 0.98.2,5.11-2017.0.0.0:20170306T092122Z Install Manifest
gnome/theme/gtk3-engines 2.91.1,5.11-2017.0.0.0:20170306T120642Z Install Manifest
gnome/theme/gtk3-engines-extra 2.91.1,5.11-2017.0.0.0:20170306T120631Z Install Manifest
gnome/theme/gtk3-engines/unico 1.0.2,5.11-2017.0.0.0:20170306T191752Z Install Manifest
gnome/theme/hicolor-icon-theme 0.15,5.11-2017.0.0.0:20170503T233615Z Install Manifest
gnome/theme/tango-icon-theme 0.8.90,5.11-2017.0.0.0:20170503T233619Z Install Manifest
image/dcraw 9.27.0,5.11-2017.0.0.0:20170524T040918Z Install Manifest
image/djvulibre 3.5.27,5.11-2017.0.0.0:20170609T213744Z Install Manifest
image/editor/bitmap 1.0.8,5.11-2017.0.0.0:20170526T065240Z Install Manifest
image/editor/gimp 2.8.22,5.11-2017.0.0.0:20170609T180307Z Install Manifest
image/editor/gimp/plugin/gimp-gtkam 2.30.0,5.11-2017.0.0.0:20170306T120540Z Install Manifest
image/editor/inkscape 0.92.1,5.11-2017.0.0.0:20170609T180541Z Install Manifest
image/ephoto 1.0,5.11-2017.0.0.0:20170607T012034Z Install Manifest
image/gexif 0.5,5.11-2017.0.0.0:20170306T115340Z Install Manifest
image/gnome-backgrounds 2.32.0,5.11-2017.0.0.0:20170503T233615Z Install Manifest
image/gnuplot 5.0.6,5.11-2017.0.0.0:20170529T090403Z Install Manifest
image/graphicsmagick 1.3.25,5.11-2017.0.0.0:20170609T213747Z Install Manifest
image/library/babl 0.1.18,5.11-2017.0.0.0:20170306T125829Z Install Manifest
image/library/exiv2 0.25,5.11-2017.0.0.0:20170412T062601Z Install Manifest
image/library/libart 2.3.21,5.11-2017.0.0.0:20170609T214052Z Install Manifest
image/library/libexif 0.6.21,5.11-2017.0.0.0:20170609T213753Z Install Manifest
image/library/libjpeg 6.0.2,5.11-2017.0.0.0:20170306T145516Z Install Manifest
image/library/libjpeg-turbo 1.5.1,5.11-2017.0.0.0:20170306T134347Z Install Manifest
image/library/libjpeg6 6.0.2,5.11-2017.0.0.0:20170606T205405Z Install Manifest
image/library/libjpeg6-ijg 6.0.2,5.11-2017.0.0.0:20170606T205401Z Install Manifest
image/library/libjpeg6-turbo 1.5.1,5.11-2017.0.0.0:20170306T134402Z Install Manifest
image/library/libjpeg7-turbo 1.5.1,5.11-2017.0.0.0:20170306T134340Z Install Manifest
image/library/libjpeg8-turbo 1.5.1,5.11-2017.0.0.0:20170306T134354Z Install Manifest
image/library/libpng 1.6.27,5.11-2017.0.0.0:20170306T145637Z Install Manifest
image/library/libpng10 1.0.67,5.11-2017.0.0.0:20170306T134912Z Install Manifest
image/library/libpng12 1.2.57,5.11-2017.0.0.0:20170306T134922Z Install Manifest
image/library/libpng14 1.4.20,5.11-2017.0.0.0:20170306T134917Z Install Manifest
image/library/libpng16 1.6.29,5.11-2017.0.0.0:20170519T145233Z Install Manifest
image/library/librsvg 2.39.0,5.11-2017.0.0.0:20170614T181319Z Install Manifest
image/library/openjpeg 2.1.2,5.11-2017.0.0.0:20170306T140608Z Install Manifest
image/library/sdl-image 1.2.12,5.11-2017.0.0.0:20170503T212229Z Install Manifest
image/plplot 5.9.9,5.11-2017.0.0.0:20170528T122413Z Install Manifest
image/viewer/eom 1.18.2,5.11-2017.0.0.0:20170531T100920Z Install Manifest
image/viewer/geeqie 1.3,5.11-2017.0.0.0:20170306T121316Z Install Manifest
image/viewer/gthumb 3.2.9.1,5.11-2017.0.0.0:20170606T202319Z Install Manifest
image/xcursorgen 1.0.6,5.11-2017.0.0.0:20170526T070511Z Install Manifest
library/apr-util 1.5.4,5.11-2017.0.0.0:20170609T213932Z Install Manifest
library/apr-util-13 1.5.4,5.11-2017.0.0.0:20170609T213918Z Install Manifest
library/apr-util-13/apr-ldap 1.5.4,5.11-2017.0.0.0:20170609T213955Z Install Manifest
library/apr-util-13/dbd-mysql 1.5.4,5.11-2017.0.0.0:20170609T213936Z Install Manifest
library/apr-util-13/dbd-pgsql 1.5.4,5.11-2017.0.0.0:20170609T213943Z Install Manifest
library/apr-util-13/dbd-sqlite 1.5.4,5.11-2017.0.0.0:20170609T213951Z Install Manifest
library/apr-util-13/documentation 1.5.4,5.11-2017.0.0.0:20170609T213939Z Install Manifest
library/apr-util/apr-ldap 1.5.4,5.11-2017.0.0.0:20170609T213924Z Install Manifest
library/apr-util/dbd-freetds 1.5.4,5.11-2017.0.0.0:20170609T213928Z Install Manifest
library/apr-util/dbd-mysql 1.5.4,5.11-2017.0.0.0:20170609T213947Z Install Manifest
library/apr-util/dbd-pgsql 1.5.4,5.11-2017.0.0.0:20170609T214005Z Install Manifest
library/apr-util/dbd-sqlite 1.5.4,5.11-2017.0.0.0:20170609T213914Z Install Manifest
library/apr-util/documentation 1.5.4,5.11-2017.0.0.0:20170609T213959Z Install Manifest
library/audio/audiofile 0.2.7,5.11-2017.0.0.0:20170606T194604Z Install Manifest
library/audio/gstreamer1 1.10.3,5.11-2017.0.0.0:20170306T152526Z Install Manifest
library/audio/gstreamer1/plugin/base 1.10.3,5.11-2017.0.0.0:20170306T151846Z Install Manifest
library/audio/gstreamer1/plugin/good 1.10.3,5.11-2017.0.0.0:20170306T152237Z Install Manifest
library/audio/libcddb 1.3.2,5.11-2017.0.0.0:20170609T214811Z Install Manifest
library/audio/libcdio 0.94,5.11-2017.0.0.0:20170405T100442Z Install Manifest
library/audio/libid3tag 0.15.1.2,5.11-2017.0.0.0:20170306T133945Z Install Manifest
library/audio/libmikmod 3.3.10,5.11-2017.0.0.0:20170604T143807Z Install Manifest
library/audio/pulseaudio 10.0,5.11-2017.0.0.0:20170423T083543Z Install Manifest
library/audio/sdl-sound 1.0.3,5.11-2017.0.0.0:20170503T212259Z Install Manifest
library/audio/soundtouch 1.9.0,5.11-2017.0.0.0:20170306T180938Z Install Manifest
library/audio/taglib 1.11.1,5.11-2017.0.0.0:20170609T214821Z Install Manifest
library/brotli 0.6.0,5.11-2017.0.0.0:20170623T150715Z Install Manifest
library/bullet 2.83.5,5.11-2017.0.0.0:20170503T233713Z Install Manifest
library/c++/czmq 3.0.2,5.11-2017.0.0.0:20170306T142128Z Install Manifest
library/c++/graphite2 1.3.10,5.11-2017.0.0.0:20170531T042200Z Install Manifest
library/c++/harfbuzz 1.4.6,5.11-2017.0.0.0:20170524T034816Z Install Manifest
library/c++/hdf5 1.8.18,5.11-2017.0.0.0:20170306T181751Z Install Manifest
library/c++/libcdr 0.1.3,5.11-2017.0.0.0:20170306T133016Z Install Manifest
library/c++/libmspub 0.1.2,5.11-2017.0.0.0:20170508T143842Z Install Manifest
library/c++/libodfgen 0.1.6,5.11-2017.0.0.0:20170508T143842Z Install Manifest
library/c++/librevenge 0.0.4,5.11-2017.0.0.0:20170508T143842Z Install Manifest
library/c++/libvisio 0.1.5,5.11-2017.0.0.0:20170616T140818Z Install Manifest
library/c++/libwpd 0.10.1,5.11-2017.0.0.0:20170508T143839Z Install Manifest
library/c++/libwpg 0.3.1,5.11-2017.0.0.0:20170508T144316Z Install Manifest
library/c++/libwps 0.4.6,5.11-2017.0.0.0:20170508T143841Z Install Manifest
library/c++/libxml++ 2.40.1,5.11-2017.0.0.0:20170609T214513Z Install Manifest
library/c++/protobuf 2.6.1,5.11-2017.0.0.0:20170306T141333Z Install Manifest
library/c++/sigcpp 2.10.0,5.11-2017.0.0.0:20170609T214423Z Install Manifest
library/ck 0.6.0,5.11-2017.0.0.0:20170608T082642Z Install Manifest
library/common-lisp/chunga 1.1.6,5.11-2017.0.0.0:20170306T080521Z Install Manifest
library/common-lisp/cl-base64 3.3.3,5.11-2017.0.0.0:20170306T080559Z Install Manifest
library/common-lisp/cl-json 0.5.0,5.11-2017.0.0.0:20170306T080609Z Install Manifest
library/common-lisp/cl-ppcre 2.0.11,5.11-2017.0.0.0:20170306T080629Z Install Manifest
library/common-lisp/cl-qprint 0.2.1,5.11-2017.0.0.0:20170306T080655Z Install Manifest
library/common-lisp/drakma 2.0.2,5.11-2017.0.0.0:20170306T080740Z Install Manifest
library/common-lisp/flexi-streams 1.0.15,5.11-2017.0.0.0:20170306T080745Z Install Manifest
library/common-lisp/ironclad 0.32.1,5.11-2017.0.0.0:20170306T080802Z Install Manifest
library/common-lisp/nibbles 0.11,5.11-2017.0.0.0:20170306T080757Z Install Manifest
library/common-lisp/puri 1.5.5,5.11-2017.0.0.0:20170306T080802Z Install Manifest
library/common-lisp/trivial-gray-streams 0.20140912,5.11-2017.0.0.0:20170306T080817Z Install Manifest
library/common-lisp/usocket 0.6.1,5.11-2017.0.0.0:20170306T080831Z Install Manifest
library/desktop/atk 2.18.0,5.11-2017.0.0.0:20170402T145351Z Install Manifest
library/desktop/c++/atkmm 2.22.7,5.11-2017.0.0.0:20170306T125234Z Install Manifest
library/desktop/c++/cairomm 1.11.2,5.11-2017.0.0.0:20170503T221430Z Install Manifest
library/desktop/c++/gtkmm 2.24.4,5.11-2017.0.0.0:20170306T132440Z Install Manifest
library/desktop/c++/gtkmm3 3.14.0,5.11-2017.0.0.0:20170306T132551Z Install Manifest
library/desktop/c++/mm-common 0.9.10,5.11-2017.0.0.0:20170306T140036Z Install Manifest
library/desktop/cairo 1.14.8,5.11-2017.0.0.0:20170306T125726Z Install Manifest
library/desktop/clutter/clutter-gst 1.6.0,5.11-2017.0.0.0:20170503T221430Z Install Manifest
library/desktop/clutter/clutter-gtk 0.10.8,5.11-2017.0.0.0:20170503T221430Z Install Manifest
library/desktop/desktop-file-utils 0.22,5.11-2017.0.0.0:20170306T090040Z Install Manifest
library/desktop/gtk2 2.24.31,5.11-2017.0.0.0:20170605T224641Z Install Manifest
library/desktop/gtk2/gtk-backend-cups 2.24.31,5.11-2017.0.0.0:20170605T224638Z Install Manifest
library/desktop/gtk2/gtk-backend-papi 2.24.31,5.11-2017.0.0.0:20170605T224651Z Install Manifest
library/desktop/gtkimageview 1.6.4,5.11-2017.0.0.0:20170606T194807Z Install Manifest
library/desktop/gtksourceview 2.10.5,5.11-2017.0.0.0:20170606T205356Z Install Manifest
library/desktop/gtksourceview3 3.14.4,5.11-2017.0.0.0:20170316T190504Z Install Manifest
library/desktop/gtkspell 2.0.16,5.11-2017.0.0.0:20170306T120901Z Install Manifest
library/desktop/json-glib 0.14.2,5.11-2017.0.0.0:20170306T132746Z Install Manifest
library/desktop/libbonoboui 2.24.5,5.11-2017.0.0.0:20170606T131741Z Install Manifest
library/desktop/libexif-gtk 0.4.0,5.11-2017.0.0.0:20170603T150749Z Install Manifest
library/desktop/libgdata 0.6.6,5.11-2017.0.0.0:20170609T214239Z Install Manifest
library/desktop/libgee 0.8.6,5.11-2017.0.0.0:20170609T214243Z Install Manifest
library/desktop/libgnomecanvas 2.30.3,5.11-2017.0.0.0:20170609T213030Z Install Manifest
library/desktop/libgweather 2.30.3,5.11-2017.0.0.0:20170606T205317Z Install Manifest
library/desktop/libpeas 1.16.0,5.11-2017.0.0.0:20170316T224203Z Install Manifest
library/desktop/librest 0.8.0,5.11-2017.0.0.0:20170322T201147Z Install Manifest
library/desktop/libsexy 0.1.11,5.11-2017.0.0.0:20170306T142458Z Install Manifest
library/desktop/libvisual 0.4.0,5.11-2017.0.0.0:20170306T143108Z Install Manifest
library/desktop/libvisual/plugins 0.4.0,5.11-2017.0.0.0:20170306T143248Z Install Manifest
library/desktop/libwnck3 3.18.0,5.11-2017.0.0.0:20170306T135852Z Install Manifest
library/desktop/libxklavier 5.4,5.11-2017.0.0.0:20170531T112644Z Install Manifest
library/desktop/mate/libmatekbd 1.18.2,5.11-2017.0.0.0:20170531T090250Z Install Manifest
library/desktop/mate/libmatemixer 1.18.0,5.11-2017.0.0.0:20170531T090234Z Install Manifest
library/desktop/mate/libmateweather 1.18.1,5.11-2017.0.0.0:20170531T091012Z Install Manifest
library/desktop/mate/mate-common 1.18.0,5.11-2017.0.0.0:20170531T090143Z Install Manifest
library/desktop/mate/mate-desktop 1.18.0,5.11-2017.0.0.0:20170531T093257Z Install Manifest
library/desktop/mate/mate-menus 1.18.0,5.11-2017.0.0.0:20170531T090236Z Install Manifest
library/desktop/p11-kit 0.23.1,5.11-2017.0.0.0:20170306T140936Z Install Manifest
library/desktop/pango 1.40.3,5.11-2017.0.0.0:20170306T141007Z Install Manifest
library/desktop/pangox-compat 0.0.2,5.11-2017.0.0.0:20170306T161619Z Install Manifest
library/desktop/startup-notification 0.12,5.11-2017.0.0.0:20170609T214617Z Install Manifest
library/desktop/vte-291 0.42.5,5.11-2017.0.0.0:20170306T141844Z Install Manifest
library/desktop/webkitgtk2 2.14.7,5.11-2017.0.0.0:20170601T211931Z Install Manifest
library/desktop/xdg/icon-naming-utils 0.8.90,5.11-2017.0.0.0:20170609T213146Z Install Manifest
library/dns/ldns 1.6.17,5.11-2017.0.0.0:20170306T132915Z Install Manifest
library/e/efl 1.18.5,5.11-2017.0.0.0:20170609T173815Z Install Manifest
library/e/elementary 1.12.3,5.11-2017.0.0.0:20170306T090752Z Install Manifest
library/e/expedite 1.7.10,5.11-2017.0.0.0:20170525T235133Z Install Manifest
library/eigen3 3.3.3,5.11-2017.0.0.0:20170516T063230Z Install Manifest
library/expat 2.2.0,5.11-2017.0.0.0:20170306T133512Z Install Manifest
library/fftw-3 3.3.6,5.11-2017.0.0.0:20170527T193542Z Install Manifest
library/freetds 1.0.6,5.11-2017.0.0.0:20170306T081604Z Install Manifest
library/fribidi 0.19.7,5.11-2017.0.0.0:20170524T040945Z Install Manifest
library/gc 7.6.0,5.11-2017.0.0.0:20170623T054838Z Install Manifest
library/gd 2.2.4,5.11-2017.0.0.0:20170615T044741Z Install Manifest
library/giflib 5.1.4,5.11-2017.0.0.0:20170504T181052Z Install Manifest
library/glib2 2.46.2,5.11-2017.0.0.0:20170306T131229Z Install Manifest
library/glib2/charset-alias 2.46.2,5.11-2017.0.0.0:20170306T131239Z Install Manifest
library/gmp 6.1.2,5.11-2017.0.0.0:20170609T162839Z Install Manifest
library/gnome/gcr 3.18.0,5.11-2017.0.0.0:20170306T130532Z Install Manifest
library/gnome/gnome-keyring 2.32.0,5.11-2017.0.0.0:20170609T213026Z Install Manifest
library/gnome/libgnomekbd 2.32.0,5.11-2017.0.0.0:20170609T213036Z Install Manifest
library/gnome/yelp-xsl 3.20.1,5.11-2017.0.0.0:20170422T062309Z Install Manifest
library/gnu-libiconv 1.14,5.11-2017.0.0.0:20170606T205256Z Install Manifest
library/gnutls-3 3.4.17,5.11-2017.0.0.0:20170306T131859Z Install Manifest
library/graphics/libvdpau 1.1.1,5.11-2017.0.0.0:20170306T135718Z Install Manifest
library/graphics/pixman 0.34.0,5.11-2017.0.0.0:20170422T152145Z Install Manifest
library/guile 1.8.8,5.11-2017.0.0.0:20170306T132506Z Install Manifest
library/http-parser 2.6.2,5.11-2017.0.0.0:20170306T132932Z Install Manifest
library/id3lib 3.8.3,5.11-2017.0.0.0:20170306T132724Z Install Manifest
library/indri 5.4,5.11-2017.0.0.0:20170306T121757Z Install Manifest
library/java/cairo-java 1.0.8,5.11-2017.0.0.0:20170622T205424Z Install Manifest
library/java/commons-bsf 2.4.0,5.11-2017.0.0.0:20170409T140359Z Install Manifest
library/java/commons-logging 1.2,5.11-2017.0.0.0:20170306T122226Z Install Manifest
library/java/demo 0.5.11,5.11-2017.0.0.0:20170622T205425Z Install Manifest
library/java/demo64 0.5.11,5.11-2017.0.0.0:20170622T205425Z Install Manifest
library/java/glib-java 0.4.2,5.11-2017.0.0.0:20170622T205426Z Install Manifest
library/java/java-gnome 2.30.1,5.11-2017.0.0.0:20170306T145443Z Install Manifest
library/java/java-gnome/java-libgconf 2.12.6,5.11-2017.0.0.0:20170622T205427Z Install Manifest
library/java/java-gnome/java-libvte 0.12.3,5.11-2017.0.0.0:20170622T205428Z Install Manifest
library/java/javahelp 0.5.11,5.11-2017.0.0.0:20170306T122410Z Install Manifest
library/java/jaxb 2.2.11,5.11-2017.0.0.0:20170306T225834Z Install Manifest
library/java/libglade-java 2.12.8,5.11-2017.0.0.0:20170622T205428Z Install Manifest
library/java/libgnome-java 2.12.7,5.11-2017.0.0.0:20170622T205429Z Install Manifest
library/java/libgtk-java 2.10.2,5.11-2017.0.0.0:20170622T205430Z Install Manifest
library/java/openjdk8/demo 1.8.131,5.11-2017.0.0.0:20170518T124942Z Install Manifest
library/json-c 0.12,5.11-2017.0.0.0:20170503T233712Z Install Manifest
library/lcms2 2.8,5.11-2017.0.0.0:20170606T141608Z Install Manifest
library/libarchive 3.3.1,5.11-2017.0.0.0:20170310T033609Z Install Manifest
library/libcidr 1.2.3,5.11-2017.0.0.0:20170306T133106Z Install Manifest
library/libconfig 1.6,5.11-2017.0.0.0:20170306T133219Z Install Manifest
library/libconfuse 2.7,5.11-2017.0.0.0:20170609T214121Z Install Manifest
library/libcouchbase 2.6.2,5.11-2017.0.0.0:20170306T225747Z Install Manifest
library/libcroco 0.6.12,5.11-2017.0.0.0:20170609T214118Z Install Manifest
library/libcrossguid 1.0.0,5.11-2017.0.0.0:20170306T133238Z Install Manifest
library/libdaemon 0.14,5.11-2017.0.0.0:20170306T133344Z Install Manifest
library/libebml 1.3.4,5.11-2017.0.0.0:20170528T085238Z Install Manifest
library/libedit 3.1,5.11-2017.0.0.0:20170609T214200Z Install Manifest
library/libee 0.4.1,5.11-2017.0.0.0:20170609T214205Z Install Manifest
library/libesmtp 1.0.6,5.11-2017.0.0.0:20170306T080313Z Install Manifest
library/libestr 0.1.10,5.11-2017.0.0.0:20170609T214208Z Install Manifest
library/libetpan 1.7,5.11-2017.0.0.0:20170306T133642Z Install Manifest
library/libev 4.15,5.11-2017.0.0.0:20170609T214213Z Install Manifest
library/libffi 3.0.13,5.11-2017.0.0.0:20170609T214232Z Install Manifest
library/libgit2 0.23.4,5.11-2017.0.0.0:20170306T133746Z Install Manifest
library/libgsasl 1.8.0,5.11-2017.0.0.0:20170503T233712Z Install Manifest
library/libical 1.0,5.11-2017.0.0.0:20170306T124237Z Install Manifest
library/libidn 1.33,5.11-2017.0.0.0:20170609T214321Z Install Manifest
library/liblogging 1.0.6,5.11-2017.0.0.0:20170609T214335Z Install Manifest
library/libmemcached 1.0.17,5.11-2017.0.0.0:20170306T125113Z Install Manifest
library/libmicrohttpd 0.9.52,5.11-2017.0.0.0:20170306T134552Z Install Manifest
library/libmtp 1.1.13,5.11-2017.0.0.0:20170504T185833Z Install Manifest
library/libnfs 1.9.8,5.11-2017.0.0.0:20170306T134631Z Install Manifest
library/libnotify 0.7.7,5.11-2017.0.0.0:20170604T143752Z Install Manifest
library/libofa 0.9.3,5.11-2017.0.0.0:20170306T124816Z Install Manifest
library/libogg 1.3.2,5.11-2017.0.0.0:20170306T134651Z Install Manifest
library/liboil 0.3.17,5.11-2017.0.0.0:20170306T125003Z Install Manifest
library/libopal 3.10.10,5.11-2017.0.0.0:20170306T140623Z Install Manifest
library/libotr 4.1.1,5.11-2017.0.0.0:20170306T134815Z Install Manifest
library/libplist 1.12,5.11-2017.0.0.0:20170306T134928Z Install Manifest
library/libpoppler 0.55.0,5.11-2017.0.0.0:20170609T153452Z Install Manifest
library/libpoppler-data 0.4.7,5.11-2017.0.0.0:20170609T163211Z Install Manifest
library/libqb 1.0,5.11-2017.0.0.0:20170306T080336Z Install Manifest
library/librsync 0.9.7,5.11-2017.0.0.0:20170609T214424Z Install Manifest
library/libsamplerate 0.1.9,5.11-2017.0.0.0:20170423T092255Z Install Manifest
library/libsecret 0.18.5,5.11-2017.0.0.0:20170306T135221Z Install Manifest
library/libsigsegv 2.11,5.11-2017.0.0.0:20170609T214434Z Install Manifest
library/libsndfile 1.0.28,5.11-2017.0.0.0:20170414T141642Z Install Manifest
library/libsoup 2.54.1,5.11-2017.0.0.0:20170504T181321Z Install Manifest
library/libspectre 0.2.8,5.11-2017.0.0.0:20170606T195146Z Install Manifest
library/libssh2 1.7.0,5.11-2017.0.0.0:20170306T135406Z Install Manifest
library/libstatgrab 0.91,5.11-2017.0.0.0:20170316T095246Z Install Manifest
library/libtasn1 4.8,5.11-2017.0.0.0:20170306T135555Z Install Manifest
library/libtool/libltdl 2.4.6,5.11-2017.0.0.0:20170620T201051Z Install Manifest
library/libtorrent 0.13.4,5.11-2017.0.0.0:20170306T142854Z Install Manifest
library/libunique 1.1.6,5.11-2017.0.0.0:20170422T110256Z Install Manifest
library/libunistring 0.9.7,5.11-2017.0.0.0:20170615T063848Z Install Manifest
library/libvorbis 1.3.5,5.11-2017.0.0.0:20170528T111237Z Install Manifest
library/libwebp 0.4.0,5.11-2017.0.0.0:20170306T135846Z Install Manifest
library/libxslt 1.1.29,5.11-2017.0.0.0:20170528T205435Z Install Manifest
library/libyajl2 2.1.0,5.11-2017.0.0.0:20170306T135922Z Install Manifest
library/lua/lgi-52 0.9.0,5.11-2017.0.0.0:20170316T104946Z Install Manifest
library/lua/lgi-53 0.9.1,5.11-2017.0.0.0:20170609T214052Z Install Manifest
library/lz4 1.7.3,5.11-2017.0.0.0:20170306T140017Z Install Manifest
library/magic 5.25,5.11-2017.0.0.0:20170306T134334Z Install Manifest
library/math/arpack 3.5.0,5.11-2017.0.0.0:20170527T151806Z Install Manifest
library/math/openblas 0.2.19,5.11-2017.0.0.0:20170525T225522Z Install Manifest
library/media-player/totem-pl-parser 3.10.7,5.11-2017.0.0.0:20170326T103130Z Install Manifest
library/mpc 1.0.3,5.11-2017.0.0.0:20170609T163251Z Install Manifest
library/mpfr 3.1.5.2,5.11-2017.0.0.0:20170524T035945Z Install Manifest
library/mpich/gcc 3.2,5.11-2017.0.0.0:20170422T151939Z Install Manifest
library/mpich/gcc/modulefiles 3.2,5.11-2017.0.0.0:20170422T151931Z Install Manifest
library/musicbrainz/libdiscid 0.6.2,5.11-2017.0.0.0:20170528T111220Z Install Manifest
library/musicbrainz/libmusicbrainz 5.1.0,5.11-2017.0.0.0:20170306T145616Z Install Manifest
library/musicbrainz/libmusicbrainz-3 3.0.3,5.11-2017.0.0.0:20170306T124545Z Install Manifest
library/musicbrainz/libmusicbrainz-5 5.1.0,5.11-2017.0.0.0:20170306T124649Z Install Manifest
library/myspell/dictionary/cs 2006.10.30,5.11-2017.0.0.0:20170306T190709Z Install Manifest
library/myspell/dictionary/de 2015.12.22,5.11-2017.0.0.0:20170609T222304Z Install Manifest
library/myspell/dictionary/en 2016.1.19,5.11-2017.0.0.0:20170306T190756Z Install Manifest
library/myspell/dictionary/es 2006.3.6,5.11-2017.0.0.0:20170306T190855Z Install Manifest
library/myspell/dictionary/fr 5.6,5.11-2017.0.0.0:20170306T190850Z Install Manifest
library/myspell/dictionary/hu 2.30.1,5.11-2017.0.0.0:20170306T190926Z Install Manifest
library/myspell/dictionary/it 2016.2.13,5.11-2017.0.0.0:20170306T190920Z Install Manifest
library/myspell/dictionary/pl 2016.4.2,5.11-2017.0.0.0:20170306T190948Z Install Manifest
library/myspell/dictionary/pt_br 2013.10.30,5.11-2017.0.0.0:20170306T190954Z Install Manifest
library/myspell/dictionary/ru 2013.11.1,5.11-2017.0.0.0:20170306T191038Z Install Manifest
library/myspell/dictionary/sv 2.35,5.11-2017.0.0.0:20170306T191044Z Install Manifest
library/netcdf 4.4.1.1,5.11-2017.0.0.0:20170609T221931Z Install Manifest
library/nettle 3.3,5.11-2017.0.0.0:20170306T140350Z Install Manifest
library/nghttp2 1.3.4,5.11-2017.0.0.0:20170306T155648Z Install Manifest
library/nspr 4.12,5.11-2017.0.0.0:20170306T140200Z Install Manifest
library/nspr/header-nspr 4.12,5.11-2017.0.0.0:20170306T140213Z Install Manifest
library/openldap 2.4.44,5.11-2017.0.0.0:20170609T214913Z Install Manifest
library/openmpi/gcc 2.1.1,5.11-2017.0.0.0:20170519T215837Z Install Manifest
library/openmpi/gcc/modulefiles 2.1.1,5.11-2017.0.0.0:20170519T215835Z Install Manifest
library/opus 1.1.5,5.11-2017.0.0.0:20170528T115021Z Install Manifest
library/perl-5/database 1.636,5.11-2017.0.0.0:20170609T215101Z Install Manifest
library/perl-5/database-522 1.636,5.11-2017.0.0.0:20170609T215039Z Install Manifest
library/perl-5/database-524 1.636,5.11-2017.0.0.0:20170609T215046Z Install Manifest
library/perl-5/encode-locale 1.5,5.11-2017.0.0.0:20170609T215158Z Install Manifest
library/perl-5/encode-locale-522 1.5,5.11-2017.0.0.0:20170609T215125Z Install Manifest
library/perl-5/encode-locale-524 1.5,5.11-2017.0.0.0:20170609T215137Z Install Manifest
library/perl-5/html-parser 3.72,5.11-2017.0.0.0:20170609T215246Z Install Manifest
library/perl-5/html-parser-522 3.72,5.11-2017.0.0.0:20170609T215231Z Install Manifest
library/perl-5/html-parser-524 3.72,5.11-2017.0.0.0:20170609T215240Z Install Manifest
library/perl-5/http-message 6.11,5.11-2017.0.0.0:20170609T215352Z Install Manifest
library/perl-5/http-message-522 6.11,5.11-2017.0.0.0:20170609T215323Z Install Manifest
library/perl-5/http-message-524 6.11,5.11-2017.0.0.0:20170609T215335Z Install Manifest
library/perl-5/io-html 1.1,5.11-2017.0.0.0:20170609T215425Z Install Manifest
library/perl-5/io-html-522 1.1,5.11-2017.0.0.0:20170609T215410Z Install Manifest
library/perl-5/io-html-524 1.1,5.11-2017.0.0.0:20170609T215419Z Install Manifest
library/perl-5/libwww-perl 6.15,5.11-2017.0.0.0:20170609T215615Z Install Manifest
library/perl-5/libwww-perl-522 6.15,5.11-2017.0.0.0:20170609T215550Z Install Manifest
library/perl-5/libwww-perl-524 6.15,5.11-2017.0.0.0:20170609T215605Z Install Manifest
library/perl-5/mysql-dbi 4.0.41,5.11-2017.0.0.0:20170609T215113Z Install Manifest
library/perl-5/mysql-dbi-522 4.0.41,5.11-2017.0.0.0:20170609T215049Z Install Manifest
library/perl-5/mysql-dbi-524 4.0.41,5.11-2017.0.0.0:20170609T215101Z Install Manifest
library/perl-5/net-http 6.12,5.11-2017.0.0.0:20170609T215504Z Install Manifest
library/perl-5/net-http-522 6.12,5.11-2017.0.0.0:20170609T215449Z Install Manifest
library/perl-5/net-http-524 6.12,5.11-2017.0.0.0:20170609T215457Z Install Manifest
library/perl-5/net-ssleay 1.80,5.11-2017.0.0.0:20170609T215624Z Install Manifest
library/perl-5/net-ssleay-522 1.80,5.11-2017.0.0.0:20170609T215611Z Install Manifest
library/perl-5/net-ssleay-524 1.80,5.11-2017.0.0.0:20170609T215618Z Install Manifest
library/perl-5/pmtools 2.0.0,5.11-2017.0.0.0:20170609T215659Z Install Manifest
library/perl-5/pmtools-516 1.30,5.11-2017.0.0.0:20170609T215705Z Install Manifest
library/perl-5/pmtools-522 2.0.0,5.11-2017.0.0.0:20170609T215644Z Install Manifest
library/perl-5/pmtools-524 2.0.0,5.11-2017.0.0.0:20170609T215653Z Install Manifest
library/perl-5/postgres-dbi 3.5.3,5.11-2017.0.0.0:20170609T215125Z Install Manifest
library/perl-5/postgres-dbi-522 3.5.3,5.11-2017.0.0.0:20170609T215049Z Install Manifest
library/perl-5/postgres-dbi-524 3.5.3,5.11-2017.0.0.0:20170609T215101Z Install Manifest
library/perl-5/sqlite-dbi 1.52,5.11-2017.0.0.0:20170609T215137Z Install Manifest
library/perl-5/sqlite-dbi-522 1.52,5.11-2017.0.0.0:20170609T215049Z Install Manifest
library/perl-5/sqlite-dbi-524 1.52,5.11-2017.0.0.0:20170609T215113Z Install Manifest
library/perl-5/xml-parser 2.44,5.11-2017.0.0.0:20170609T215656Z Install Manifest
library/perl-5/xml-parser-522 2.44,5.11-2017.0.0.0:20170609T215644Z Install Manifest
library/perl-5/xml-parser-524 2.44,5.11-2017.0.0.0:20170609T215650Z Install Manifest
library/perl-5/xml-simple 2.22,5.11-2017.0.0.0:20170609T224918Z Install Manifest
library/perl-5/xml-simple-522 2.22,5.11-2017.0.0.0:20170609T224910Z Install Manifest
library/perl-5/xml-simple-524 2.22,5.11-2017.0.0.0:20170609T224914Z Install Manifest
library/physfs 2.0.3,5.11-2017.0.0.0:20170306T140922Z Install Manifest
library/popt 1.16,5.11-2017.0.0.0:20170306T141210Z Install Manifest
library/python-2/fonttools-27 3.0,5.11-2017.0.0.0:20170306T164856Z Install Manifest
library/python-2/tkinter-27 2.7.13,5.11-2017.0.0.0:20170306T172223Z Install Manifest
library/python/argh 0.24.1,5.11-2017.0.0.0:20170609T215746Z Install Manifest
library/python/argh-27 0.24.1,5.11-2017.0.0.0:20170609T215737Z Install Manifest
library/python/backport_abc 0.4,5.11-2017.0.0.0:20170609T215754Z Install Manifest
library/python/backport_abc-27 0.4,5.11-2017.0.0.0:20170609T215740Z Install Manifest
library/python/backports.ssl_match_hostname 3.5.0.1,5.11-2017.0.0.0:20170609T215740Z Install Manifest
library/python/backports.ssl_match_hostname-27 3.5.0.1,5.11-2017.0.0.0:20170609T215734Z Install Manifest
library/python/certifi 2016.9.26,5.11-2017.0.0.0:20170609T221231Z Install Manifest
library/python/certifi-27 2016.9.26,5.11-2017.0.0.0:20170609T221223Z Install Manifest
library/python/cherrypy 3.1.2,5.11-2017.0.0.0:20170609T215806Z Install Manifest
library/python/cherrypy-27 3.1.2,5.11-2017.0.0.0:20170609T215746Z Install Manifest
library/python/click 6.6,5.11-2017.0.0.0:20170609T215814Z Install Manifest
library/python/click-27 6.6,5.11-2017.0.0.0:20170609T215754Z Install Manifest
library/python/coverage 4.0.3,5.11-2017.0.0.0:20170609T215926Z Install Manifest
library/python/coverage-27 4.0.3,5.11-2017.0.0.0:20170609T215914Z Install Manifest
library/python/coverage-34 4.0.3,5.11-2017.0.0.0:20170609T215920Z Install Manifest
library/python/cssutils 1.0.1,5.11-2017.0.0.0:20170609T220005Z Install Manifest
library/python/cssutils-27 1.0.1,5.11-2017.0.0.0:20170609T215938Z Install Manifest
library/python/cssutils-34 1.0.1,5.11-2017.0.0.0:20170609T215952Z Install Manifest
library/python/dulwich 0.14.1,5.11-2017.0.0.0:20170609T220056Z Install Manifest
library/python/dulwich-27 0.14.1,5.11-2017.0.0.0:20170609T220022Z Install Manifest
library/python/dulwich-34 0.14.1,5.11-2017.0.0.0:20170609T220044Z Install Manifest
library/python/flamegraph 0.1,5.11-2017.0.0.0:20170609T220050Z Install Manifest
library/python/flamegraph-27 0.1,5.11-2017.0.0.0:20170609T220035Z Install Manifest
library/python/instant 1.3.0,5.11-2017.0.0.0:20170609T220222Z Install Manifest
library/python/instant-27 1.3.0,5.11-2017.0.0.0:20170609T220213Z Install Manifest
library/python/jinja2 2.8,5.11-2017.0.0.0:20170609T220254Z Install Manifest
library/python/jinja2-27 2.8,5.11-2017.0.0.0:20170609T220232Z Install Manifest
library/python/jinja2-34 2.8,5.11-2017.0.0.0:20170609T220244Z Install Manifest
library/python/jsonrpclib 0.2.6,5.11-2017.0.0.0:20170609T220321Z Install Manifest
library/python/jsonrpclib-27 0.2.6,5.11-2017.0.0.0:20170609T220300Z Install Manifest
library/python/jsonrpclib-34 0.2.6,5.11-2017.0.0.0:20170609T220309Z Install Manifest
library/python/libxsl-27 1.1.29,5.11-2017.0.0.0:20170528T205432Z Install Manifest
library/python/livereload 2.4.1,5.11-2017.0.0.0:20170609T220350Z Install Manifest
library/python/livereload-27 2.4.1,5.11-2017.0.0.0:20170609T220334Z Install Manifest
library/python/logilab-common 0.63.2,5.11-2017.0.0.0:20170306T165640Z Install Manifest
library/python/logilab-common-27 0.63.2,5.11-2017.0.0.0:20170306T165628Z Install Manifest
library/python/mako 1.0.4,5.11-2017.0.0.0:20170609T220431Z Install Manifest
library/python/mako-27 1.0.4,5.11-2017.0.0.0:20170609T220411Z Install Manifest
library/python/mako-34 1.0.4,5.11-2017.0.0.0:20170609T220420Z Install Manifest
library/python/markdown 2.6.7,5.11-2017.0.0.0:20170609T220425Z Install Manifest
library/python/markdown-27 2.6.7,5.11-2017.0.0.0:20170609T220414Z Install Manifest
library/python/markupsafe 0.23,5.11-2017.0.0.0:20170609T220446Z Install Manifest
library/python/markupsafe-27 0.23,5.11-2017.0.0.0:20170609T220434Z Install Manifest
library/python/markupsafe-34 0.23,5.11-2017.0.0.0:20170609T220440Z Install Manifest
library/python/mkdocs-bootstrap 0.1.1,5.11-2017.0.0.0:20170609T220517Z Install Manifest
library/python/mkdocs-bootstrap-27 0.1.1,5.11-2017.0.0.0:20170609T220507Z Install Manifest
library/python/mkdocs-bootswatch 0.4.0,5.11-2017.0.0.0:20170609T220523Z Install Manifest
library/python/mkdocs-bootswatch-27 0.4.0,5.11-2017.0.0.0:20170609T220511Z Install Manifest
library/python/netaddr 0.7.10,5.11-2017.0.0.0:20170609T220615Z Install Manifest
library/python/netaddr-27 0.7.10,5.11-2017.0.0.0:20170609T220609Z Install Manifest
library/python/nose 1.3.6,5.11-2017.0.0.0:20170609T220655Z Install Manifest
library/python/nose-27 1.3.6,5.11-2017.0.0.0:20170609T220630Z Install Manifest
library/python/nose-34 1.3.6,5.11-2017.0.0.0:20170609T220644Z Install Manifest
library/python/numpy 1.12.1,5.11-2017.0.0.0:20170609T220655Z Install Manifest
library/python/numpy-27 1.12.1,5.11-2017.0.0.0:20170609T220644Z Install Manifest
library/python/pep8 1.7.0,5.11-2017.0.0.0:20170609T220730Z Install Manifest
library/python/pep8-27 1.7.0,5.11-2017.0.0.0:20170609T220655Z Install Manifest
library/python/pep8-34 1.7.0,5.11-2017.0.0.0:20170609T220712Z Install Manifest
library/python/pip 9.0.1,5.11-2017.0.0.0:20170609T220759Z Install Manifest
library/python/pip-27 9.0.1,5.11-2017.0.0.0:20170609T220721Z Install Manifest
library/python/pip-34 9.0.1,5.11-2017.0.0.0:20170609T220741Z Install Manifest
library/python/ply 3.8,5.11-2017.0.0.0:20170609T220759Z Install Manifest
library/python/ply-27 3.8,5.11-2017.0.0.0:20170609T220732Z Install Manifest
library/python/ply-34 3.8,5.11-2017.0.0.0:20170609T220750Z Install Manifest
library/python/prompt-toolkit 1.0.7,5.11-2017.0.0.0:20170609T220827Z Install Manifest
library/python/prompt-toolkit-27 1.0.7,5.11-2017.0.0.0:20170609T220750Z Install Manifest
library/python/prompt-toolkit-34 1.0.7,5.11-2017.0.0.0:20170609T220810Z Install Manifest
library/python/psycopg2 2.6.2,5.11-2017.0.0.0:20170609T220819Z Install Manifest
library/python/psycopg2-27 2.6.2,5.11-2017.0.0.0:20170609T220759Z Install Manifest
library/python/pycparser 2.14,5.11-2017.0.0.0:20170609T192105Z Install Manifest
library/python/pycparser-27 2.14,5.11-2017.0.0.0:20170609T192055Z Install Manifest
library/python/pycparser-34 2.14,5.11-2017.0.0.0:20170609T192101Z Install Manifest
library/python/pycups 1.9.73,5.11-2017.0.0.0:20170609T220925Z Install Manifest
library/python/pycups-27 1.9.73,5.11-2017.0.0.0:20170609T220921Z Install Manifest
library/python/pycurl 7.43.0,5.11-2017.0.0.0:20170610T053706Z Install Manifest
library/python/pycurl-27 7.43.0,5.11-2017.0.0.0:20170610T053658Z Install Manifest
library/python/pycurl-34 7.43.0,5.11-2017.0.0.0:20170610T053702Z Install Manifest
library/python/pymongo 3.4.0,5.11-2017.0.0.0:20170609T221102Z Install Manifest
library/python/pymongo-27 3.4.0,5.11-2017.0.0.0:20170609T221026Z Install Manifest
library/python/pymongo-34 3.4.0,5.11-2017.0.0.0:20170609T221041Z Install Manifest
library/python/python-dateutil 2.5.3,5.11-2017.0.0.0:20170609T221308Z Install Manifest
library/python/python-dateutil-27 2.5.3,5.11-2017.0.0.0:20170609T221258Z Install Manifest
library/python/python-mysql 1.2.5,5.11-2017.0.0.0:20170609T220554Z Install Manifest
library/python/python-mysql-27 1.2.5,5.11-2017.0.0.0:20170609T220548Z Install Manifest
library/python/pytz 2016.6.1,5.11-2017.0.0.0:20170609T221342Z Install Manifest
library/python/pytz-27 2016.6.1,5.11-2017.0.0.0:20170609T221338Z Install Manifest
library/python/requests 2.11.1,5.11-2017.0.0.0:20170609T221501Z Install Manifest
library/python/requests-27 2.11.1,5.11-2017.0.0.0:20170609T221441Z Install Manifest
library/python/requests-34 2.11.1,5.11-2017.0.0.0:20170609T221449Z Install Manifest
library/python/scandir 1.3,5.11-2017.0.0.0:20170306T172023Z Install Manifest
library/python/scandir-27 1.3,5.11-2017.0.0.0:20170306T172007Z Install Manifest
library/python/simplejson 3.8.2,5.11-2017.0.0.0:20170609T221615Z Install Manifest
library/python/simplejson-27 3.8.2,5.11-2017.0.0.0:20170609T221552Z Install Manifest
library/python/simplejson-34 3.8.2,5.11-2017.0.0.0:20170609T221601Z Install Manifest
library/qt4 4.8.7,5.11-2017.0.0.0:20170306T191727Z Install Manifest
library/qt5 5.8.0,5.11-2017.0.0.0:20170405T223737Z Install Manifest
library/ruby/bundler 1.13.6,5.11-2017.0.0.0:20170306T173122Z Install Manifest
library/security/cracklib 2.9.6,5.11-2017.0.0.0:20170306T125644Z Install Manifest
library/security/libassuan 2.1.3,5.11-2017.0.0.0:20170306T225546Z Install Manifest
library/security/libgpg-error 1.19,5.11-2017.0.0.0:20170306T124025Z Install Manifest
library/security/libksba 1.3.5,5.11-2017.0.0.0:20170606T133035Z Install Manifest
library/security/libp11 0.4.2,5.11-2017.0.0.0:20170306T134824Z Install Manifest
library/security/libsodium 1.0.12,5.11-2017.0.0.0:20170606T134938Z Install Manifest
library/security/openssl 1.0.2.11,5.11-2017.0.0.0:20170306T141410Z Install Manifest
library/security/trousers 0.3.11.2,5.11-2017.0.0.0:20170306T191902Z Install Manifest
library/slang 2.3.1,5.11-2017.0.0.0:20170306T141722Z Install Manifest
library/speech/espeak 1.48.4,5.11-2017.0.0.0:20170306T113524Z Install Manifest
library/speexdsp 1.2.0.3,5.11-2017.0.0.0:20170306T181019Z Install Manifest
library/spell-checking/enchant 1.6.0,5.11-2017.0.0.0:20170306T113244Z Install Manifest
library/tdb 1.3.12,5.11-2017.0.0.0:20170316T192019Z Install Manifest
library/tinyxml 2.6.2,5.11-2017.0.0.0:20170306T141608Z Install Manifest
library/tntdb 1.3,5.11-2017.0.0.0:20170306T141833Z Install Manifest
library/tntdb/common 1.3,5.11-2017.0.0.0:20170306T141826Z Install Manifest
library/tntdb/mysql 1.3,5.11-2017.0.0.0:20170306T141839Z Install Manifest
library/tntdb/pgsql 1.3,5.11-2017.0.0.0:20170306T141812Z Install Manifest
library/tntdb/sqlite 1.3,5.11-2017.0.0.0:20170306T141819Z Install Manifest
library/udunits 2.2.25,5.11-2017.0.0.0:20170615T063235Z Install Manifest
library/video/libass 0.13.4,5.11-2017.0.0.0:20170606T141544Z Install Manifest
library/video/libmatroska 1.4.7,5.11-2017.0.0.0:20170528T111230Z Install Manifest
library/video/libschroedinger 1.0.11,5.11-2017.0.0.0:20170306T175049Z Install Manifest
library/video/libvpx 1.4.0,5.11-2017.0.0.0:20170306T135805Z Install Manifest
library/xdg/libxdg-basedir 1.2.0,5.11-2017.0.0.0:20170609T214510Z Install Manifest
library/xmlrpc-c 1.39.12,5.11-2017.0.0.0:20170330T225355Z Install Manifest
library/zlib 1.2.11,5.11-2017.0.0.0:20170422T111233Z Install Manifest
mail/claws-mail 3.14.1,5.11-2017.0.0.0:20170609T184209Z Install Manifest
mail/mutt 1.8.3,5.11-2017.0.0.0:20170602T090216Z Install Manifest
mail/thunderbird 52.1.1,5.11-2017.0.0.0:20170522T151333Z Install Manifest
mail/thunderbird/plugin/thunderbird-lightning 52.1.1,5.11-2017.0.0.0:20170522T151353Z Install Manifest
media/cdrtools 3.0.2,5.11-2017.0.0.0:20170409T111841Z Install Manifest
media/dvd+rw-tools 7.1,5.11-2017.0.0.0:20170306T112041Z Install Manifest
media/rage 0.2.1,5.11-2017.0.0.0:20170609T212849Z Install Manifest
media/xorriso 1.4.6,5.11-2017.0.0.0:20170306T185736Z Install Manifest
network/asterisk 1.8.32.3,5.11-2017.0.0.0:20170316T111945Z Install Manifest
network/autossh 1.4.5,5.11-2017.0.0.0:20170306T153330Z Install Manifest
network/chat/irssi 1.0.3,5.11-2017.0.0.0:20170607T201739Z Install Manifest
network/dns/bind 9.10.4.8,5.11-2017.0.0.0:20170414T144532Z Install Manifest
network/ftp/lftp 4.3.8,5.11-2017.0.0.0:20170306T154140Z Install Manifest
network/openvpn 2.4.3,5.11-2017.0.0.0:20170623T110244Z Install Manifest
network/openvpn/easy-rsa 2.2.0,5.11-2017.0.0.0:20170306T154336Z Install Manifest
network/rsync 3.1.2,5.11-2017.0.0.0:20170306T154737Z Install Manifest
network/socat 1.7.3.1,5.11-2017.0.0.0:20170306T155019Z Install Manifest
network/ssh 7.4.0.1,5.11-2017.0.0.0:20170327T144045Z Install Manifest
network/ssh-askpass 1.0,5.11-2017.0.0.0:20170306T154943Z Install Manifest
network/ssh-askpass/zenity 1.0,5.11-2017.0.0.0:20170306T154936Z Install Manifest
network/sshfs 2.8,5.11-2017.0.0.0:20170306T154954Z Install Manifest
network/tor 0.2.9.11,5.11-2017.0.0.0:20170609T095338Z Install Manifest
network/tor/arm 1.4.5.0,5.11-2017.0.0.0:20170306T164044Z Install Manifest
package/environment-modules 3.2.10,5.11-2017.0.0.0:20170606T205417Z Install Manifest
print/cups-filters 1.11.2,5.11-2017.0.0.0:20170609T190532Z Install Manifest
print/cups/system-config-printer 2.30.0,5.11-2017.0.0.0:20170306T163855Z Install Manifest
print/filter/ghostscript/fonts/gnu-gs-fonts-other 6.0,5.11-2017.0.0.0:20170306T114418Z Install Manifest
print/filter/ghostscript/fonts/gnu-gs-fonts-std 6.0,5.11-2017.0.0.0:20170306T114449Z Install Manifest
print/lp/filter/foomatic-ppds 0.2008.8.18,5.11-2017.0.0.0:20170609T162849Z Install Manifest
print/psutils 1.17,5.11-2017.0.0.0:20170306T163913Z Install Manifest
print/qpdf 6.0.0,5.11-2017.0.0.0:20170306T163950Z Install Manifest
runtime/dosbox 0.74,5.11-2017.0.0.0:20170609T221845Z Install Manifest
runtime/erlang 17.5,5.11-2017.0.0.0:20170306T115054Z Install Manifest
runtime/erlang/documentation 17.5,5.11-2017.0.0.0:20170306T115132Z Install Manifest
runtime/java 0.5.11,5.11-2017.0.0.0:20170622T205527Z Install Manifest
runtime/java/jruby 9.1.7.0,5.11-2017.0.0.0:20170307T040839Z Install Manifest
runtime/java/openjdk8 1.8.131,5.11-2017.0.0.0:20170518T124916Z Install Manifest
runtime/java/runtime64 0.5.11,5.11-2017.0.0.0:20170622T205527Z Install Manifest
runtime/nodejs 0.12.17,5.11-2017.0.0.0:20170306T174001Z Install Manifest
runtime/nodejs-6 6.11.0,5.11-2017.0.0.0:20170614T074713Z Install Manifest
runtime/nodejs-7 7.10.0,5.11-2017.0.0.0:20170504T192029Z Install Manifest
runtime/nodejs-8 8.1.2,5.11-2017.0.0.0:20170619T141959Z Install Manifest
runtime/ocaml 3.11.2,5.11-2017.0.0.0:20170306T174536Z Install Manifest
runtime/perl-516 5.16.3,5.11-2017.0.0.0:20170622T205530Z Install Manifest
runtime/perl-516/module/sun-solaris 0.5.11,5.11-2017.0.0.0:20170622T205531Z Install Manifest
runtime/perl-522 5.22.2,5.11-2017.0.0.0:20170306T163558Z Install Manifest
runtime/perl-524 5.24.0,5.11-2017.0.0.0:20170306T163717Z Install Manifest
runtime/python-27 2.7.13,5.11-2017.0.0.0:20170306T172239Z Install Manifest
runtime/python-27/tests 2.7.13,5.11-2017.0.0.0:20170306T172207Z Install Manifest
runtime/ruby 2.3,5.11-2017.0.0.0:20170306T173330Z Install Manifest
runtime/ruby-23 2.3.3,5.11-2017.0.0.0:20170306T174056Z Install Manifest
runtime/ruby-23/ruby-tk 2.3.3,5.11-2017.0.0.0:20170306T174048Z Install Manifest
runtime/sbcl 1.3.6,5.11-2017.0.0.0:20170306T175024Z Install Manifest
runtime/tcl-8/tcl-sqlite-3 3.13.0,5.11-2017.0.0.0:20170306T190041Z Install Manifest
runtime/tk-8 8.5.19,5.11-2017.0.0.0:20170306T211552Z Install Manifest
scientific/gdl 0.9.7,5.11-2017.0.0.0:20170609T221924Z Install Manifest
security/apg 2.3.0.2,5.11-2017.0.0.0:20170607T153646Z Install Manifest
security/pinentry 0.9.7,5.11-2017.0.0.0:20170307T004027Z Install Manifest
security/softhsm 2.1.0,5.11-2017.0.0.0:20170306T185306Z Install Manifest
security/sudo 1.8.20.2,5.11-2017.0.0.0:20170609T222203Z Install Manifest
service/cluster/service-hacluster 1.0,5.11-2017.0.0.0:20170306T080426Z Install Manifest
service/database/mongodb-34 3.4.4,5.11-2017.0.0.0:20170609T212802Z Install Manifest
service/database/postgres-93 9.3.16,5.11-2017.0.0.0:20170306T084735Z Install Manifest
service/database/postgres-94 9.4.11,5.11-2017.0.0.0:20170306T084904Z Install Manifest
service/database/postgres-95 9.5.6,5.11-2017.0.0.0:20170306T085124Z Install Manifest
service/database/postgres-96 9.6.2,5.11-2017.0.0.0:20170306T090116Z Install Manifest
service/memcached 1.4.33,5.11-2017.0.0.0:20170306T154010Z Install Manifest
service/network/dhcp/isc-dhcp 4.3.5,5.11-2017.0.0.0:20170520T124328Z Install Manifest
service/network/dns/bind 9.10.4.8,5.11-2017.0.0.0:20170414T144542Z Install Manifest
service/network/dns/dnscrypt-proxy 1.6.1,5.11-2017.0.0.0:20170306T153654Z Install Manifest
service/network/dns/powerdns-recursor 3.7.4,5.11-2017.0.0.0:20170306T154724Z Install Manifest
service/network/dnsmasq 2.68,5.11-2017.0.0.0:20170306T153552Z Install Manifest
service/network/ntp 4.2.8.10,5.11-2017.0.0.0:20170330T231351Z Install Manifest
service/network/samba 4.4.14,5.11-2017.0.0.0:20170609T214957Z Install Manifest
service/network/smtp/postfix 3.1.6,5.11-2017.0.0.0:20170615T073737Z Install Manifest
service/network/ssh 7.4.0.1,5.11-2017.0.0.0:20170327T144037Z Install Manifest
shell/bash 4.4.12,5.11-2017.0.0.0:20170527T114318Z Install Manifest
shell/conflict 0.2015.7.5,5.11-2017.0.0.0:20170306T175801Z Install Manifest
shell/dash 0.5.9.1,5.11-2017.0.0.0:20170306T175847Z Install Manifest
shell/gnu-getopt 1.1.5,5.11-2017.0.0.0:20170306T115243Z Install Manifest
shell/mbuffer 20160613,5.11-2017.0.0.0:20170306T183501Z Install Manifest
shell/parallel 0.2016.2.22,5.11-2017.0.0.0:20170504T181207Z Install Manifest
shell/pdsh 2.31,5.11-2017.0.0.0:20170609T164431Z Install Manifest
shell/pipe-viewer 1.6.0,5.11-2017.0.0.0:20170306T184413Z Install Manifest
shell/shmux 1.0.2,5.11-2017.0.0.0:20170525T150719Z Install Manifest
shell/sudosh2 1.0.5,5.11-2017.0.0.0:20170306T180223Z Install Manifest
shell/which 2.21,5.11-2017.0.0.0:20170306T180244Z Install Manifest
shell/xjobs 20151016,5.11-2017.0.0.0:20170306T180428Z Install Manifest
shell/zsh 5.3.1,5.11-2017.0.0.0:20170609T194244Z Install Manifest
storage/fsexam 0.8.1,5.11-2017.0.0.0:20170306T114921Z Install Manifest
system/ca-certificates 0.0.1.20170501,5.11-2017.0.0.0:20170501T191944Z Install Manifest
system/display-manager/lightdm/gtk-greeter 2.0.1,5.11-2017.0.0.0:20170306T092655Z Install Manifest
system/display-manager/xdm 1.1.9,5.11-2017.0.0.0:20170306T204617Z Install Manifest
system/file/logrotate 3.9.1,5.11-2017.0.0.0:20170306T143550Z Install Manifest
system/font/baekmuk-ttf 2.2,5.11-2017.0.0.0:20170503T230158Z Install Manifest
system/font/freefont-ttf 0.20120503,5.11-2017.0.0.0:20170306T114310Z Install Manifest
system/font/gnome-fonts 2.30.1,5.11-2017.0.0.0:20170306T145201Z Install Manifest
system/font/terminus 4.40,5.11-2017.0.0.0:20170306T114611Z Install Manifest
system/font/truetype/bh-luxi 1.0.3,5.11-2017.0.0.0:20170526T065217Z Install Manifest
system/font/truetype/bitstream-vera 1.10,5.11-2017.0.0.0:20170306T114300Z Install Manifest
system/font/truetype/dejavu 2.37,5.11-2017.0.0.0:20170306T114315Z Install Manifest
system/font/truetype/hack 2.20,5.11-2017.0.0.0:20170306T114503Z Install Manifest
system/font/truetype/liberation 2.0.1,5.11-2017.0.0.0:20170316T102403Z Install Manifest
system/font/truetype/wqy-zenhei 0.9.45,5.11-2017.0.0.0:20170306T114654Z Install Manifest
system/input-method/ibus/anthy 1.3.9,5.11-2017.0.0.0:20170306T121916Z Install Manifest
system/keyboard/kbd_mode 7.5,5.11-2017.0.0.0:20170306T200528Z Install Manifest
system/library/bison-runtime 3.0.4,5.11-2017.0.0.0:20170306T095608Z Install Manifest
system/library/boost 1.64.0,5.11-2017.0.0.0:20170531T042212Z Install Manifest
system/library/dbus 1.10.12,5.11-2017.0.0.0:20170306T125938Z Install Manifest
system/library/dbus/dbus-x11 1.10.12,5.11-2017.0.0.0:20170306T125953Z Install Manifest
system/library/flex-runtime 2.6.4,5.11-2017.0.0.0:20170523T150739Z Install Manifest
system/library/fontconfig 2.12.3,5.11-2017.0.0.0:20170609T181304Z Install Manifest
system/library/freetype-2 2.8,5.11-2017.0.0.0:20170528T010122Z Install Manifest
system/library/g++-7-runtime 7.1.0,5.11-2017.0.0.0:20170609T213408Z Install Manifest
system/library/gcc-7-runtime 7.1.0,5.11-2017.0.0.0:20170609T213420Z Install Manifest
system/library/gfortran-7-runtime 7.1.0,5.11-2017.0.0.0:20170609T213416Z Install Manifest
system/library/gobjc-7-runtime 7.1.0,5.11-2017.0.0.0:20170609T213412Z Install Manifest
system/library/libdaq 2.0.6,5.11-2017.0.0.0:20170306T125755Z Install Manifest
system/library/libdbus 1.10.12,5.11-2017.0.0.0:20170306T125947Z Install Manifest
system/library/libdbus-glib 0.100.2,5.11-2017.0.0.0:20170306T125915Z Install Manifest
system/library/libdnet 1.12,5.11-2017.0.0.0:20170306T133402Z Install Manifest
system/library/libpcap 1.7.4,5.11-2017.0.0.0:20170306T134841Z Install Manifest
system/library/libupnp 1.6.20,5.11-2017.0.0.0:20170306T135533Z Install Manifest
system/library/mozilla-nss 3.31,5.11-2017.0.0.0:20170609T113353Z Install Manifest
system/library/mozilla-nss/header-nss 3.31,5.11-2017.0.0.0:20170609T113412Z Install Manifest
system/library/mtsk 0.5.11,5.11-2017.0.0.0:20170306T161357Z Install Manifest
system/library/orc 0.5.11,5.11-2017.0.0.0:20170306T140713Z Install Manifest
system/library/security/libgcrypt 1.5.6,5.11-2017.0.0.0:20170306T133652Z Install Manifest
system/library/usb/openusb 1.0.1,5.11-2017.0.0.0:20170306T161205Z Install Manifest
system/management/bmc-watchdog 1.5.1,5.11-2017.0.0.0:20170306T183225Z Install Manifest
system/management/facter 2.4.6,5.11-2017.0.0.0:20170306T173210Z Install Manifest
system/management/freeipmi 1.5.1,5.11-2017.0.0.0:20170306T183242Z Install Manifest
system/management/ipmitool 1.8.17,5.11-2017.0.0.0:20170306T183509Z Install Manifest
system/management/powerman 2.3.24,5.11-2017.0.0.0:20170306T184430Z Install Manifest
system/media/gmtp 1.3.10,5.11-2017.0.0.0:20170609T212859Z Install Manifest
system/mozilla-nss 3.31,5.11-2017.0.0.0:20170609T113405Z Install Manifest
system/mta 1.0.0,5.11-2017.0.0.0:20170306T145705Z Install Manifest
system/pciutils 3.4.0,5.11-2017.0.0.0:20170306T184218Z Install Manifest
system/pciutils/pci.ids 2.2.20170525,5.11-2017.0.0.0:20170609T185131Z Install Manifest
system/prerequisite/gnu 0.5.11,5.11-2017.0.0.0:20170306T160645Z Install Manifest
system/rsyslog 7.6.6,5.11-2017.0.0.0:20170306T184757Z Install Manifest
system/storage/gptfdisk 1.0.1,5.11-2017.0.0.0:20170306T183113Z Install Manifest
system/storage/lsof 4.89,5.11-2017.0.0.0:20170422T083148Z Install Manifest
system/storage/parted 1.8.8.1,5.11-2017.0.0.0:20170306T161603Z Install Manifest
system/storage/photorec 7.0,5.11-2017.0.0.0:20170306T190405Z Install Manifest
system/storage/qphotorec 7.0,5.11-2017.0.0.0:20170306T190357Z Install Manifest
system/storage/sg3_utils 1.42,5.11-2017.0.0.0:20170306T185013Z Install Manifest
system/storage/smp_utils 0.98,5.11-2017.0.0.0:20170306T185049Z Install Manifest
system/storage/testdisk 7.0,5.11-2017.0.0.0:20170306T190413Z Install Manifest
system/test/fio 2.15,5.11-2017.0.0.0:20170306T182504Z Install Manifest
system/trusted/trusted-extensions 0.5.11,5.11-2017.0.0.0:20170306T145920Z Install Manifest
system/virtualization/open-vm-tools 9.4.6,5.11-2017.0.0.0:20170306T184406Z Install Manifest
system/zsvcadm 1.0,5.11-2017.0.0.0:20170306T185713Z Install Manifest
sysutils/scfdot 20130322,5.11-2017.0.0.0:20170306T184746Z Install Manifest
tcl/tklib 0.5,5.11-2017.0.0.0:20170306T190031Z Install Manifest
terminal/dialog 1.3,5.11-2017.0.0.0:20170306T111327Z Install Manifest
terminal/fbconsole 7.5,5.11-2017.0.0.0:20170306T200020Z Install Manifest
terminal/luit 1.1.1,5.11-2017.0.0.0:20170526T070108Z Install Manifest
terminal/mate-terminal 1.18.1,5.11-2017.0.0.0:20170531T100726Z Install Manifest
terminal/screen 4.5.1,5.11-2017.0.0.0:20170601T170516Z Install Manifest
terminal/tack 1.0.7,5.11-2017.0.0.0:20170306T185727Z Install Manifest
terminal/terminology 1.0.0,5.11-2017.0.0.0:20170525T235202Z Install Manifest
terminal/tmux 2.5,5.11-2017.0.0.0:20170608T152051Z Install Manifest
terminal/urxvt 9.22,5.11-2017.0.0.0:20170306T203320Z Install Manifest
terminal/xterm 328,5.11-2017.0.0.0:20170606T123227Z Install Manifest
test/jq 1.3,5.11-2017.0.0.0:20170306T122451Z Install Manifest
text/asciidoc 8.6.9,5.11-2017.0.0.0:20170527T225203Z Install Manifest
text/aspell/en 7.1.0,5.11-2017.0.0.0:20170306T190228Z Install Manifest
text/aspell/ru 0.99.15.7.1,5.11-2017.0.0.0:20170306T190235Z Install Manifest
text/datamash 1.0.6,5.11-2017.0.0.0:20170306T085915Z Install Manifest
text/diffstat 1.61,5.11-2017.0.0.0:20170606T154657Z Install Manifest
text/file 5.25,5.11-2017.0.0.0:20170306T134328Z Install Manifest
text/gawk 4.1.4,5.11-2017.0.0.0:20170608T105840Z Install Manifest
text/gnu-diffutils 3.6,5.11-2017.0.0.0:20170529T090430Z Install Manifest
text/gnu-gettext 0.19.8.1,5.11-2017.0.0.0:20170422T123053Z Install Manifest
text/gnu-grep 3.0,5.11-2017.0.0.0:20170606T140224Z Install Manifest
text/gnu-patch 2.7.5,5.11-2017.0.0.0:20170306T191257Z Install Manifest
text/gnu-sed 4.4,5.11-2017.0.0.0:20170608T152136Z Install Manifest
text/groff 1.22.2,5.11-2017.0.0.0:20170306T190702Z Install Manifest
text/groff/groff-core 1.22.2,5.11-2017.0.0.0:20170306T190654Z Install Manifest
text/hunspell 1.3.4,5.11-2017.0.0.0:20170306T190729Z